body {
    padding: 0;
    margin: 0;
    line-height: normal;
    font-family: GothamLight;
    font-size: 14px;
    color: #333;
    min-height: 641px;
    overflow-x: hidden;
    font-weight: 400;
    position: relative
}

@font-face {
    font-family: GothamLight;
    src: url(../fonts/Gotham-Light_0.otf)
}

@font-face {
    font-family: GothamMedium;
    src: url(../fonts/Gotham-Medium_0.otf)
}

@font-face {
    font-family: GothamBold;
    src: url(../fonts/GothamBold_0.ttf)
}

.pt-heading {
    font-size: 25px;
    font-weight: bold;
    font-family: GothamBold;
}

.white-text {
    color: #fff;
}

.pt-heading span {
    color: #09aeec
}

/* Services
---------------------------------------- */

.pt-services {
    background: url(../images/pt-services-bg.jpg);
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-position: center;
    padding: 0px;
    margin: 00px 0px;
    width: 100%;
    float: left;
}

.pt-services .pt-services-overlay {
    background: rgba(0, 46, 91, 0.9);
    padding-top: 80px;
    padding-bottom: 40px;
    width: 100%;
    float: left;
}

.pt-services .services-box {
    margin: 25px 0px;
    width: 100%;
    float: left;
    overflow: hidden;
}

.pt-services .services-box .services-box-item:first-child .services-box-item-cover {
    background: #e0bbe4;
}

.pt-services .services-box .services-box-item:nth-child(2) .services-box-item-cover {
    background: #bfedff
}

.pt-services .services-box .services-box-item:nth-child(3) .services-box-item-cover {
    background: #fffcbf
}

.pt-services .services-box .services-box-item:nth-child(4) .services-box-item-cover {
    background: #fec8d8
}

.pt-services .services-box .services-box-item:nth-child(5) .services-box-item-cover {
    background: #ffdfd3
}


.pt-services .services-box:before {
    content: "";
    display: table;
}

.pt-services .services-box:after {
    content: "";
    display: table;
    clear: both;
}

.pt-services .services-box-item {
    position: relative;
    color: #424d60;
    text-decoration: none;
    -webkit-perspective: 750px;
    -ms-perspective: 750px;
    -o-perspective: 750px;
    perspective: 750px;
    /*    margin: 15px 0;
    float: left;*/
}

.pt-services .services-box-item:hover,
.pt-services .services-box-item:focus,
.pt-services .services-box-item.hover {
    text-decoration: none;
}

.pt-services .services-box-item:hover > .services-box-item-cover,
.pt-services .services-box-item:focus > .services-box-item-cover,
.pt-services .services-box-item.hover > .services-box-item-cover {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.pt-services .services-box-item:hover > .services-box-item-content,
.pt-services .services-box-item:focus > .services-box-item-content,
.pt-services .services-box-item.hover > .services-box-item-content {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

.pt-services .services-box-item-cover,
.pt-services .services-box-item-content {
    position: relative;
    border-radius: 3px;
    background: #fff;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}


.pt-services .services-box-item:first-child:active > .services-box-item-content,
.pt-services .services-box-item:first-child:hover > .services-box-item-content,
.pt-services .services-box-item:first-child:focus > .services-box-item-content,
.pt-services .services-box-item:first-child.hover > .services-box-item-content {
    background: #e0bbe4;
}

.pt-services .services-box-item:nth-child(2):active > .services-box-item-content,
.pt-services .services-box-item:nth-child(2):hover > .services-box-item-content,
.pt-services .services-box-item:nth-child(2):focus > .services-box-item-content,
.pt-services .services-box-item:nth-child(2).hover > .services-box-item-content {
    background: #bfedff
}

.pt-services .services-box-item:nth-child(3):active > .services-box-item-content,
.pt-services .services-box-item:nth-child(3):hover > .services-box-item-content,
.pt-services .services-box-item:nth-child(3):focus > .services-box-item-content,
.pt-services .services-box-item:nth-child(3).hover > .services-box-item-content {
    background: #fffcbf
}

.pt-services .services-box-item:nth-child(4):active > .services-box-item-content,
.pt-services .services-box-item:nth-child(4):hover > .services-box-item-content,
.pt-services .services-box-item:nth-child(4):focus > .services-box-item-content,
.pt-services .services-box-item:nth-child(4).hover > .services-box-item-content {
    background: #fec8d8
}

.pt-services .services-box-item:nth-child(5):active > .services-box-item-content,
.pt-services .services-box-item:nth-child(5):hover > .services-box-item-content,
.pt-services .services-box-item:nth-child(5):focus > .services-box-item-content,
.pt-services .services-box-item:nth-child(5).hover > .services-box-item-content {
    background: #ffdfd3
}


.pt-services .services-box-item-cover {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 10px 15px;
    /* box-shadow: 0px 0px 3px 1px #ddd;*/
    border-radius: 0px 15px 0px;
}

.pt-services .services-box-item-cover:before,
.pt-services .services-box-item-cover:after {
    position: absolute;
    top: 50%;
    left: 50%;
}

.pt-services .services-box-item-cover:before {
    margin: -40px 0px 0px -20px;
    font-size: 40px;
}

.pt-services .services-box-item-content img {
    display: none
}

.pt-services .services-box-item-cover:after {
    content: attr(data-headline);
    left: 0;
    width: 100%;
    margin: 20px 0 0;
    font-size: 14px;
    text-align: center;
    padding: 0px 15px;
    color: #111;
    font-family: GothamMedium
}

.pt-services .services-box-item-content {
    overflow: hidden;
    margin: 0px 0px;
    padding: 30px 20px;
    font-size: 14px;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    border-radius: 0px 15px 0px;
    min-height: 180px;
    width: 100%;
}

.pt-services .services-box-item-content:before {
    position: absolute;
    top: 0;
    right: 0;
    margin: -60px;
    font-size: 228px;
    opacity: 0.2;
}

.pt-services .practical-learining:before {
    content: url(../images/pt-practical-learning.png);
}

.pt-services .months-experience:before {
    content: url(../images/pt-3-6months-courses.png);
}

.pt-services .industrial-experience:before {
    content: url(../images/pt-industrial-experience.png);
}

.pt-services .ten-years-experience:before {
    content: url(../images/pt-10-yrs-experience.png);
}

.pt-services .training-fee:before {
    content: url(../images/pt-training-fees.png);
}




.pt-services .services-box-item-content h2 {
    position: relative;
    margin: 8px 0;
    font-size: 16px;
    font-weight: 500;
    text-transform: Capitalize;
    display: none;
}

.pt-services .services-box-item-content p {
    line-height: 23px;
    position: relative;
    margin: 12px 0;
    font-size: 18px;
    text-align: center;
    color: #333;
    line-height: 25px;
    font-family: GothamMedium
}

.pt-services[data-icon]:before,
.pt-services[class^="icon-"]:before,
.pt-services[class*=" icon-"]:before {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: geometricPrecision;
    text-indent: 0;
    display: inline-block;
    position: relative;
}

.pt-services[data-icon]:before {
    content: attr(data-icon);
}

.pt-services[data-icon].after:before {
    content: none;
}

.pt-services[data-icon].after:after {
    content: attr(data-icon);
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: geometricPrecision;
    text-indent: 0;
    display: inline-block;
    position: relative;
    margin-left: 4px;
}

/*------------php training services -----------*/

.about-pt-webpulse {
    background: #e6e6e4;
    padding: 40px 0px 0px;
    position: relative;
    /*max-height: 600px;*/
    width: 100%;
    float: left;
}

.abt-pt-img {
    position: relative;
    /*max-height: 600px;*/
    width: 100%;
    float: left
}

.abt-pt-img p {
    font-family: GothamMedium;
    line-height: 25px;
}

.abt-pt-img:before {
    content: "";
    position: absolute;
    margin-bottom: 0px;
    margin-top: -50px;
    background: url(../images/pt-about-php-training1.png) no-repeat;
    width: 400px;
    height: 429px;
    right: 0px;
    bottom: 0px;
}

.pt-btn {
    cursor: pointer;
    display: inline-block;
    font-size: 22px;
    font-style: normal;
    font-family: GothamMedium;
    line-height: 1em;
    outline: 0;
    padding: 18px 45px;
    position: relative;
    vertical-align: middle;
    -webkit-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out;
    -moz-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out;
    transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #ffc000;
    color: #000
}

.mb40 {
    margin-bottom: 40px;
}

.pt-btn:hover,
.pt-btn:focus,
.pt-btn:visited {
    text-decoration: none
}


/*-------------more courses---------------*/

.pt-more-courses {
    background: #04487b;
    padding: 40px 0px 40px;
    position: relative;
    /*max-height: 600px;*/
    width: 100%;
    float: left;
    text-align: center;
}


.benifits-item:after {
    position: absolute;
    content: '';
    height: 2px;
    width: 100%;
    bottom: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    border-radius: 20px;
}

.benifits-item .feature-icon {
    -webkit-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}

.benifits-item {
    border-radius: 0px 15px 0px;
    overflow: hidden
}

.benifits-item:hover {
    background-color: #fff;
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;

}

.benifits-item:hover:after {
    opacity: 1;
    background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, right top, from(#007bff), to(#062a4a)) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #007bff 0%, #062a4a 100%) repeat scroll 0 0;
    position: absolute;
    content: '';
    height: 2px;
    width: 100%;
    bottom: 0;
    left: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.benifits-item:hover .feature-icon {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
}

.feature-icon span {
    font-size: 45px;
    background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, right top, from(#007bff), to(#062a4a)) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #007bff 0%, #062a4a 100%) repeat scroll 0 0;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.benifits-area.style-two .benifits-item {
    border-width: 1px 0 1px 1px;
    border-style: solid;
    border-color: rgb(241, 244, 246);
}

.benifits-content .col-12:last-child .benifits-item {
    border-right: 1px solid rgb(241, 244, 246);
}

.benifits-area.style-two .benifits-item:hover {
    -webkit-box-shadow: rgba(70, 4, 37, 0.1) 0px 15px 30px;
    box-shadow: rgba(70, 4, 37, 0.1) 0px 15px 30px;
    z-index: 1;
}

.benifits-area.style-two .feature-icon span {
    font-size: 34px;
}

.benifits-area.style-two .benifits-item::after {
    display: none;
}

.benifits-area.style-two .benifits-item:hover {
    -webkit-transform: inherit;
    transform: inherit;
}

.benifits-area.style-three .benifits-item:hover .feature-icon {
    -webkit-transform: inherit;
    transform: inherit;
}

.benifits-text h3 a,
.benifits-text p a {
    color: #fff;
    line-height: 22px;
}

.benifits-item:hover h3 a,
.benifits-item:hover p a {
    color: #333;
    text-decoration: none;
    font-family: GothamMedium;
}

.benifits-text h3 a {
    font-size: 22px;
    font-family: GothamMedium;
    text-decoration: none
}



/*-------------why Webpulse-------------*/

.pt-why-webpulse {
    width: 100%;
    float: left;
    padding: 50px 0px 0px;
    background: #eaf6fe
}

.pt-why-webpulse-img {
    position: relative;
    width: 100%;
    float: left;
    display: block;
    overflow: hidden;
    height: 400px;
}

.pt-why-webpulse-img img {
    position: absolute;
    left: 0px;
    bottom: 0px
}

.pt-why-listing {
    list-style-type: none;
    margin: 0px 0px;
    padding: 0px;
    float: left;
}

.pt-why-listing li {
    background: url(../images/pt-arrow-grey.png) no-repeat 0px 6px;
    padding-left: 35px;
    font-size: 17px;
    margin: 10px 0px;
    font-family: GothamMedium;
}

.pt-why-listing li span {
    color: #09aeec
}

.w100 {
    width: 100%;
}

.mt40 {
    margin-top: 40px;
}

/*----------------- Program -------------*/

.pt-program-schedule {
    background: #062a4a;
    padding: 80px 0px 50px;
    width: 100%;
    float: left
}

.price-section {
    width: 100%;
}

/*******************************************************************/
/* 2. Price heading */

.price-heading {
    font-size: 23px;
    padding: 25px;
    line-height: 30px;
    color: #fff;
    background: #04487b;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    font-family: GothamBold;
}

/*******************************************************************/
/* 3. Price list */

.pricing {
    background: #2d6cbe;
    padding: 11px;
    line-height: 30px;
    font-family: GothamMedium;
}

.price-list {
    font-size: 14px;
    margin: 32px 0px 32px 0px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    transition: all .2s ease-in-out;
    box-shadow: 0px 1px 2px #e0e0e0;
}

.price-list-circle {
    font-size: 14px;
    margin: 52px 0px 52px 0px;
    transition: all .2s ease-in-out;
    background: #04487b;
    color: #fff;
}

.price-item {
    padding: 11px;
    line-height: 25px;
    border-bottom: 1px solid #062a4a;
}

.price-list:hover {
    transform: scale(1.05);
    color: #fff;
    background: #04487b;
}

.price-list-circle:hover {
    transform: scale(1.05);
    color: #fff;
    background: #04487b;
}

/*******************************************************************/
/* 4. Price button */

.price-button {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    background: #04487b;
    font-size: 18px;
}

.price-button a {
    color: #fff;
    width: 100%;
    padding: 18px;
    display: block;
    height: 100%;
}

.price-button a:hover {
    text-decoration: none;
}

/*******************************************************************/
/* 5. Price amount */

.price-amount {
    font-size: 30px;
    color: #fff;
}

.price-txt {
    color: #fff;
    display: block;
}

.price-circle {
    display: block;
    width: 120px;
    border-radius: 50%;
    font-size: 23px;
    line-height: 20px;
    padding: 33px 5px 0px 0px;
    color: #04487b;
    border: 10px solid #04487b;
    height: 120px;
    margin: -70px auto 10px auto;
    background: #fff;
}

.monthly {
    font-size: 10px;
    display: block;
    color: #04487b;
    margin-left: 10px;
}

/*******************************************************************/
/* 6. Price icons */

.price-list i {
    display: block;
    background: #fff;
    border-radius: 50%;
    padding: 14px 0px;
    width: 50px;
    color: #04487b;
    margin: 10px auto;
    height: 50px;
}

.icon-circle {
    display: block;
    width: 120px;
    border-radius: 50%;
    color: #04487b;
    border: 10px solid #04487b;
    height: 120px;
    margin: -70px auto 10px auto;
    background: #fff;
}



.icon-circle i,
.icon-circle img {
    padding: 30px 0px;
    font-size: 40px;
}


/*-------------what you learn --------*/
.pt-why-learn {
    background: url(../images/pt-faq-bg.jpg) no-repeat;
    float: left;
    width: 100%;
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-position: center;
}

.pt-faq-wo {
    position: relative;
    /* max-height: 600px; */
    width: 100%;
    float: left;
}

.pt-faq-wo:before {
    content: "";
    position: absolute;
    margin-bottom: 0px;
    margin-top: -50px;
    background: url(../images/pt-faq-women.png) no-repeat;
    width: 400px;
    height: 411px;
    right: 0px;
    bottom: 0px;
}

.pt-why-learn .pt-why-learn-overlay {
    background: rgba(0, 46, 91, 0.9);
    padding-top: 60px;
    padding-bottom: 0px;
    float: left;
    width: 100%;
}

.pt-why-learn .heading-h1 {
    font-size: 22px;
    color: #ff522e;
    padding: 20px 0px;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 10px;
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 0px;
}

.pt-why-learn .heading-h2 {
    font-size: 18px;
    padding: 20px 0px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 10px;
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 0px;
    color: #2d6cbe;
}

.pt-why-learn .heading-small {
    font-size: 16px;
}

.pt-why-learn .faq-container #accordion .card {
    border: 0px;
    background-color: transparent;
    display: block;
}

.pt-why-learn .faq-container #accordion .card .card-header {
    background-color: transparent;
    padding: 0px;
    border-bottom: 0px;
}

.pt-why-learn .faq-container #accordion .card .card-header .btn-link,
    {
    color: #fff;
    text-decoration: none;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 22px;
    padding: 5px 0px;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    white-space: normal;
}

.pt-why-learn .faq-container #accordion .card .card-header .btn-link:active {
    background: none;
}

.cb {
    clear: both;
    height: 0px;
}

.cb30 {
    clear: both;
    height: 30px;
    color: #2d6cbe
}

.pt-why-learn .faq-container #accordion .card .card-header .btn-link:before {
    float: right !important;
    font-family: FontAwesome;
    content: "\f106";
    padding-right: 5px;
    font-size: 25px;
    color: #fff
}

.pt-why-learn .faq-container #accordion .card .card-header .btn-link.collapsed:before {
    float: right !important;
    content: "\f107";
    font-size: 25px;
    color: #fff
}

.pt-why-learn .faq-container #accordion .card .card-header .btn-link:hover,
.pt-why-learn .faq-container #accordion .card .card-header .btn-link:active,
.pt-why-learn .faq-container #accordion .card .card-header .btn-link:focus {
    text-decoration: none;
}

.pt-why-learn .faq-container #accordion .card .card-body {
    color: #fff;
    font-size: 18px;
    padding: 0px;
    width: 100%;
    float: left;
}

.pt-why-learn .faq-container .pt-faq .panel-heading,
.pt-why-learn .faq-container .pt-faq .panel-heading a {
    background: transparent !important;
    font-size: 18px !important;
    padding: 0px !important;
}

.pt-why-learn .faq-container .pt-faq .panel-heading .panel-title {
    margin-bottom: 0px !important;
}

.pt-why-learn .faq-container .pt-faq .panel-heading a {
    border-bottom: 1px solid #fff !important;
    padding-bottom: 10px !important;
}

.pt-why-learn .faq-container .pt-faq .panel-body {
    background: transparent !important;
    padding: 15px 0px !important;
    color: #fff !important
}

.m0 {
    margin: 0px !important;
}

.pd0 {
    padding: 0px !important
}

.mtb10 {
    margin: 10px 0px !important
}

.mtb50 {
    margin: 50px 0px !important
}



.pt-syllabus {
    background: #e6e6e4;
    padding: 30px 0px 50px;
    float: left;
    width: 100%
}

#accordionMenu {
    max-width: 100%;
}

#accordionMenu .panel-body,
.pt-syllabus .card-body {
    padding: 20px;
    font-size: 15px;
    background: #fff;
    font-family: GothamMedium;
}

#accordionMenu .panel-body h5,
.pt-syllabus .card-body h5 {
    line-height: 30px
}

#accordionMenu .panel-group .panel + .panel {
    margin-top: 0;
    border-top: 0;
}

#accordionMenu .panel-group .panel {
    border-radius: 0;
}

#accordionMenu .panel-default > .panel-heading,
.pt-syllabus .card-header {
    color: #fff;
    background-color: #0170c1;
    border-color: #e4e5e7;
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#accordionMenu .panel-default > .panel-heading a,
.pt-syllabus .card-header a,
.pt-syllabus .card-header a {
    display: block;
    text-decoration: none;
    font-size: 22px;
    background: #0170c1;
    padding: 20px 15px;
    color: #fff;
    font-family: GothamMedium;
}

#accordionMenu .panel-default > .panel-heading a:after,
.pt-syllabus .card-header a:after {
    content: "";
    position: relative;
    top: 1px;
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: right;
    transition: transform .25s linear;
    -webkit-transition: -webkit-transform .25s linear;
    font-family: FontAwesome;
}

#accordionMenu .panel-default > .panel-heading a[aria-expanded="true"],
.pt-syllabus .card-header a[aria-expanded="true"] {
    background-color: #0170c1;
}

#accordionMenu .panel-default > .panel-heading a[aria-expanded="true"]:after,
.pt-syllabus .card-header a[aria-expanded="true"]:after {
    content: "\f106";
}

#accordionMenu .panel-default > .panel-heading a[aria-expanded="false"]:after,
.pt-syllabus .card-header a[aria-expanded="false"]:after {
    content: "\f107";
}

#accordionMenu .panel-body h3,
.pt-syllabus .card-body h3 {
    font-size: 22px;
    color: #2d6cbe;
    font-weight: bold;
    width: 100%;
    float: left;
    padding: 15px 0px;
}

#accordionMenu .panel-body .ylw-blck,
.pt-syllabus .card-body .ylw-blck {
    background: rgba(1, 112, 193, 0.2);
    text-align: left;
    padding: 10px 10px;
    margin: 10px 0px;
    display: flex;
    align-items: center;
    position: relative;
    transition: all 1s;
    min-height: 70px;
    font-weight: bold;
}

#accordionMenu .panel-body .ylw-blck p,
.pt-syllabus .card-body .ylw-blck p {
    display: block;
    overflow: hidden;
    margin: 0px
}

#accordionMenu .panel-body .ylw-blck:after,
#accordionMenu .panel-body .ylw-blck:before,
.pt-syllabus .card-body .ylw-blck:after,
.pt-syllabus .card-body .ylw-blck:before {
    content: " ";
    width: 20px;
    height: 20px;
    position: absolute;
    border: 0px solid #ffc000;
    transition: all 1s;
}

#accordionMenu .panel-body .ylw-blck:after,
.pt-syllabus .card-body .ylw-blck:after {
    top: -1px;
    left: -1px;
    border-top: 2px solid #94d2ff;
    border-left: 2px solid #94d2ff;
}

#accordionMenu .panel-body .ylw-blck:before,
.pt-syllabus .card-body .ylw-blck:before {
    bottom: -1px;
    right: -1px;
    border-bottom: 2px solid #94d2ff;
    border-right: 2px solid #94d2ff;
}

#accordionMenu .panel-body .ylw-blck:hover,
.pt-syllabus .card-body .ylw-blck:hover {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

#accordionMenu .panel-body .ylw-blck:hover:before,
#accordionMenu .panel-body .ylw-blck:hover:after,
.pt-syllabus .card-body .ylw-blck:hover:before,
.pt-syllabus .card-body .ylw-blck:hover:after {
    width: 50%;
    height: 50%;
}


#accordionMenu .panel-body .ylw-blck img,
.pt-syllabus .card-body .ylw-blck img {
    display: block;
    clear: both;
    float: left;
    width: 30px;
    margin-right: 15px;
}

.pt-syllabus .card-header {
    padding: 0px;
}

.pt-wyl {
    width: 100%;
    float: left;
    position: relative;
}

.pt-wyl:after {
    content: "";
    position: absolute;
    background: url(../images/what-you-learn-lady.png) no-repeat;
    width: 500px;
    height: 272px;
    top: -106px;
    right: 0%
}

/*----------faq starts here-----------*/

.pt-faq {
    width: 100%;
    float: left;
    padding: 50px 0px 0px;
}

@media (min-width:320px) and (max-width:768px) {
    .pt-wyl:after {
        display: none;
    }

    .abt-pt-img:before {
        display: none;
    }

    .pt-services .services-box-item-cover {
        margin: 15px 10px 15px 10px;
    }

    .pt-faq-wo:before {
        display: none
    }

    .pt-why-webpulse {
        padding: 0px;
    }

    .pt-why-webpulse-img {
        height: 250px;
    }

    .pt-slider-area .carousel-caption {
        position: relative;
        left: 0px !important;
        right: 0px;
        max-width: 100% !important;
        background-position: left bottom 20px, right bottom 20px !important;
        float: left;
        bottom: 20px !important;
        height: 350px;
    }

    .navigation_bar.stricky-fixed {
        padding: 0px;
    }

    .pt-top-rbutton a {
        padding: 10px 20px !important;
        margin: 0px auto;
        text-align: center;
    }

    .pt-top-rbutton {
        text-align: center !important;
        float: none !important;
    }

    .navigation_bar.stricky-fixed .pt-top-rbutton {
        display: none
    }

    .pt-faq {
        padding: 0px;
    }

    .featured-logos {
        margin: 0 !important;
        width: 100% !important;
        display: block !important;
        margin: 0 15px 0 0;
        display: inline-block;
        text-align: center;
        margin: 0 auto;
        padding: 2px 5px;
    }

    .featured-logos .clogo {
        margin: 5px 15px 5px 15px;
        height: 30px;
    }

    .featured-logos label {
        margin-top: 10px;
        font-size: 20px;
        margin-bottom: 20px;
    }

    .featured-logos label:after {
        width: 20px !important;
    }

    .main-slider {
        text-align: center
    }

    .pt-slider-area .carousel-item img {
        width: 300px !important;
        float: none !important;
    }

    .abt-pt-img p {
        text-align: justify
    }
}


/*----- quick enquiry form---------*/

.pt-quick-enquiry {}


/*==================================================================
[ Restyle Radio ]*/


.pt-quick-enquiry .modal-content {
    border-radius: 0px;
}

.pt-quick-enquiry .modal-content .modal-body {
    width: 100%;
    float: left;
    background: #eaf6fe;
}

.pt-quick-enquiry .modal-header {
    background: #09aeec;
    color: #fff;
    font-size: 18px;
    border-radius: 0px;
    font-family: GothamBold;
    padding: 8px 15px
}

.pt-quick-enquiry .close {
    color: #fff;
    opacity: 9;
    font-weight: normal;
    outline: none;
    background: #062a4a;
    border-radius: 50px;
    padding:0;
    width: 30px;
height: 30px;
    margin: 0rem 0rem -1rem auto;
    text-shadow: none;
}

.pt-quick-enquiry .pt-input {
    width: 100%;
    float: left;
    padding: 5px 15px;
    line-height: 25px;
    height: 35px;
    margin: 5px 0px;
    outline: none;
    font-weight: normal;
    border: 1px solid #abe8ff;
    border-radius: 0px 0px 10px 0px;
}

.pt-quick-enquiry label {
    display: block;
    clear: both;
    font-weight: normal;
    font-size: 13px;
    font-family: GothamMedium;
}

.pt-quick-enquiry .pt-textarea {
    width: 100%;
    float: left;
    padding: 5px 15px;
    line-height: 25px;
    height: 80px;
    margin: 5px 0px 10px;
    outline: none;
    font-weight: normal;
    border: 1px solid #abe8ff;
    border-radius: 0px 0px 10px 0px;
}

.pt-quick-enquiry .wrap-contact3-form-radio {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.pt-quick-enquiry .inputfile {
    width: 100%;
    float: left;
    padding: 5px 0px;
    line-height: 25px;
    height: 35px;
    margin: 5px 0px;
    outline: none;
    font-weight: normal;
    font-weight: normal
}

.pt-quick-enquiry .input-radio3 {
    display: none;
}

.pt-quick-enquiry .label-radio3 {
    display: block;
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    color: #333;
    line-height: 1.2;
    padding-right: 10px;
}

.pt-pd10x0 {
    padding: 10px 0px;
}

.pt-pd10x0x0 {
    padding: 10px 0px 0px
}

.pt-quick-enquiry .label-radio3::before {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #09aeec;
    background: rgba(0, 0, 0, 0.1);
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #fff;
}

.pt-quick-enquiry .label-radio3::after {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 6px solid transparent;
    background: #09aeec;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: none;

}

.pt-quick-enquiry .input-radio3:checked + .label-radio3::after {
    display: block;
}


.pt-slider-area {
    width: 100%;
    background: url('../images/banner_img.webp') no-repeat scroll center bottom / cover;
    padding-bottom: 1.5vh;
    color: #ffffff;
    /*margin-bottom: 100px;*/
    width: 100%;
    float: left;
    min-height: 400px;
    position: relative;
    overflow: hidden;
}

.pt-slider-area:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #0a193d;
    z-index: 1;
    opacity: .9;

}

.main-slider {
    z-index: 2
}

.pt-slider-area .carousel-item img {
    width: 400px;
    float: left;
}

.pt-slider-area .carousel-caption {
    text-align: left !important;
    bottom: 35%;
    max-width: 50%;
    left: 40%;
    background-image: url(../images/banners/leaf-left.png), url(../images/banners/leaf-right.png);
    background-position: left top 100px, right top 100px;
    background-repeat: no-repeat, no-repeat;
    padding: 30px 50px;
    top: 10%;
    min-height: 320px;
}

.pt-slider-area .carousel-item .carousel-caption p {
    color: #fff;
    font-size: 16px !important;
    text-align: left;
    text-align: center
}

.pt-slider-area .carousel-item .carousel-caption h2 {
    color: #fff;
    font-size: 25px !important;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 30px;
    font-family: GothamMedium;
}

.pt-slider-area .carousel-item .carousel-caption h3 {
    color: #b09035;
    font-size: 18px !important;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #b09035;
    padding-bottom: 10px;
    letter-spacing: 3px;
    font-family: GothamMedium
}

.carousel.carousel-fade .carousel-item {
    display: block;
    opacity: 0;
    transition: opacity ease-out .7s;
}

.carousel.carousel-fade .carousel-item.active {
    opacity: 1 !important;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 40px;
    height: 40px;
}

.carousel-control-prev-icon {
    background: url(../images/arrow-left.png)
}

.carousel-control-next-icon {
    background: url(../images/arrow-right.png)
}

.featured-logos {
    font-size: 13px;
    color: #000;
    padding: 0 25px 15px;
    margin: 16px 0 0 0;
    z-index: 0;
    position: relative;
    border-bottom: 1px solid #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    float: left;
}

.featured-logos .clogo {
    margin: 0 25px 0 0;
    height: 30px
}

.featured-logos label {
    text-transform: uppercase;
    padding-right: 20px;
    margin-right: 10px;
    position: relative;
    font-family: GothamMedium;
}

.featured-logos label:after {
    background: url(../images/sprites.png) no-repeat top right;
    top: -24px;
    right: -14px;
    position: absolute;
    content: "";
    width: 35px;
    height: 67px
}

.pt-as-featuredin {
    width: 100%;
    float: left;
    padding: 0px 0px 0px;
    line-height: normal;
    background: #fff
}

.pt-as-featuredin img {
    height: 30px;
    width: auto!important;
    max-width: 100%;
}

.pt-heading2 {
    font-size: 18px;
    font-weight: bold;
    margin: 0px;
    padding: 15px 0px;
    color: #fff;
    text-align: center;
    /*border-radius: 50px 0px 0px 50px;*/
    background: #09aeec url(../images/title_divider.png) no-repeat center right;
}
.owl-carousel .owl-item {width: auto !important; margin: 4px 0px 0 25px;}

.owl-carousel .owl-item .item{ text-align: center}
.pt-as-featuredin #featured-logo {
    margin: 10px 0px;
    width: 98%;
}

.pt-heading2 span {
    color: #fff;
}

.pt_featured {
    font-size: 13px;
    color: #000;
    padding: 19px 25px 18px;
    margin: 0 0 0 0;
    z-index: 0;
    position: relative;
    border-bottom: 1px solid #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    float: left;
}

.pt_featured label {
    text-transform: uppercase;
    padding-right: 0px;
    margin-right: 0px;
    position: relative;
    font-family: GothamMedium;
}

.pt_featured label:after {
    background: url(../images/sprites.png) no-repeat top right;
    top: -24px;
    right: -50px;
    position: absolute;
    content: "";
    width: 35px;
    height: 67px
}



footer {
    font-size: 14px;
    padding: 20px 0px;
    width: 100%;
    float: left
}

footer p {
    margin-bottom: 0px;
    font-family: GothamMedium;
}

.pt-top-rbutton {
    margin: 10px 0px;
}

.pt-top-rbutton a {
    color: #ffffff;
    padding: 10px 30px;
    border-radius: 50px;
    /*background-color: rgba(255, 255, 255, 0.3);*/
    background: #09aeec;
    display: inline-block;
    text-transform: uppercase;
    /*letter-spacing: 1.5px;*/
    font-size: 18px;
    line-height: normal;
    text-shadow: 0px 1px #333;
    font-family: GothamMedium;
}

.pt-top-rbutton a:hover {
    background-color: #062a4a;
    color: #fff;
    text-decoration: none
}

.review-area {
    background-color: #eaf6fe;
    padding: 40px 0px 40px;
    margin: 0;
    width: 100%;
    float: left
}

.review-area p {
    text-align: center;
    font-size: 18px
}


header {
    z-index: 2;
    position: relative
}

.pt-menu {
    margin: 15px auto;
    text-align: center;
    padding: 0px;
}

.pt-menu li {
    list-style-type: none;
    margin: 0px 10px;
    padding: 0px 5px;
    display: inline-block;
}

.pt-menu li img {
    margin-right: 10px;
}

.pt-menu li a {
    color: #fff
}

.pt-menu li a:hover {
    text-decoration: none
}


/*--------------------navigation bar starts here--------------*/
.navigation_bar {
    float: left;
    width: 100%;
    position: relative;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
    z-index: 9;
    margin-bottom: 0px;
    background: rgba(0, 46, 91, 0.4);
    margin-bottom: 15px;
    padding: 5px 0px;
}

.navigation_bar.stricky-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: rgba(0, 46, 91, 0.9);
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
    box-shadow: 0 3px 5px rgba(0, 0, 0, .1)
}

.navigation_bar .logo {
    position: absolute;
    z-index: 100
}

.navigation_bar .logo img {
    width: 140px
}

.navigation_bar.stricky-fixed .logo {
    top: 4px
}

.navigation_bar.stricky-fixed .logo img {
    width: 115px
}

.navigation {
    float: right;
    width: 100%;
    position: relative;
    margin: 0px 0
}

.navigation .nav-header {
    display: none;
    padding: 12px 20px
}

.navigation .navbar button {
    float: right;
    width: 40px;
    height: 35px;
    background: #09aeec;
    border: 0;
    outline: 0;
    color: #fff;
    font-size: 25px;
    border-radius: 0;
    text-align: center;
    padding: 0 5px 0px;
    vertical-align: middle;
    display: inline-block;
}

.navigation .menu {
    display: block
}

.navigation .menu ul {
    float: left;
    width: 100%
}

.navigation .menu ul > li {
    display: inline-block;
    position: relative
}

.navigation .menu ul > li > a {
    padding: 10px 0px;
    display: block;
    color: #fff;
    text-transform: capitalize;
    transition: all .3s ease;
    font-size: 15px;
    background: 0 0;
    margin: 0px 15px;
    font-family: GothamMedium;
}

.navigation .menu ul > li > a i {
    padding-left: 5px;
    font-size: 15px
}

.navigation_bar.stricky-fixed .menu ul > li > a {
    padding: 10px 0px;
}

.navigation .menu ul > li:last-child > a {
    border: none;
    padding-right: 0
}

.navigation .menu ul > li.active a,
.navigation .menu ul > li:hover a {
    color: #09aeec;
    background: 0 0;
    text-decoration: none
}

.navigation .menu ul > li > ul.cs-dropdown {
    top: 100%;
    left: 0
}

.navigation .menu ul > li > ul.cs-dropdown.align-right {
    right: 0;
    left: auto
}

.navigation .menu ul > li:hover > ul.cs-dropdown {
    visibility: visible;
    opacity: 1
}

.navigation .menu ul > li > ul.cs-dropdown > li > ul.cs-dropdown {
    left: 100%;
    margin-top: -36px
}

.navigation .menu ul > li > ul.cs-dropdown > li > ul.cs-dropdown > li > ul.cs-dropdown {
    left: -100%;
    margin-top: -31px
}

.navigation .menu ul > li > ul.cs-dropdown > li > ul.cs-dropdown.align-right {
    right: 100%;
    left: auto
}

.navigation .menu ul > li > ul.cs-dropdown > li:hover > ul.cs-dropdown {
    visibility: visible;
    opacity: 1
}

.navigation .menu ul > li ul.cs-dropdown {
    position: absolute;
    width: 200px;
    opacity: 0;
    visibility: hidden;
    z-index: 99999;
    transition: all .3s ease;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .4);
    background: #fff;
    margin: 0;
    padding: 0
}

.navigation .menu ul > li ul.cs-dropdown li {
    display: block;
    padding: 0;
    border-bottom: 1px solid #eee;
    text-align: left
}

.navigation .menu ul > li ul.cs-dropdown li:last-child a {
    border-bottom: 0
}

.navigation .menu ul > li ul.cs-dropdown li:last-child a:after {
    display: none
}

.navigation .menu ul > li ul.cs-dropdown li:hover > a {
    color: #222222
}

.navigation .menu ul > li ul.cs-dropdown li a {
    color: #333;
    font-size: 13px;
    padding: 6px 15px;
    position: relative;
    display: block;
    transition: all .3s ease;
    text-transform: capitalize;
    font-weight: 400;
    margin: 0px;
}

.navigation .menu ul > li ul.cs-dropdown li a:before {
    display: none;
}

.navigation .menu ul > li ul.cs-dropdown li a i {
    float: right
}

.navigation .menu ul > li ul.cs-dropdown li a:hover {
    color: #fff;
    background: #222222
}

.navigation ul .cs-submenu > a > .button,
.navigation ul .cs-submenu > a > button {
    display: none
}

.navigation .navbar {
    display: none;
    padding: 12px 0;
    margin: 0
}


.pt-as-featuredin .no-js .owl-carousel,
.owl-carousel.owl-loaded {
    display: flex !important;
}

#return-to-top {
    position: fixed;
    bottom: 40px;
    right: 5px;
    background: #0170c1;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 99;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 20px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

/*----------contact starts here------------*/

.contact-container {
    width: 100%;
    float: left;
    padding: 0px;
    background: #062a4a;
}

.contact-container .contc-block {
    border: 3px solid #eaf6fe;
    text-align: center;
    padding: 20px;
    /*border-radius: 30px 30px 0px 30px;*/
    min-height: 175px;
    margin: 0px 0px 15px 0px;
    transition: 1.9s;
    margin: 50px 0px;
    position: relative;
}

.contact-container .contc-block:before {
    content: 'Head office';
    position: absolute;
    z-index: 1;
    top: -15px;
    left: 15px;
    background: #fff;
    border-radius: 50px;
    padding: 5px 15px 5px 25px;
    font-family: GothamMedium;
    color: #111;
}

.contact-container .ind-flag .contc-block:after {
    content: '';
    position: absolute;
    top: -20px;
    left: 0px;
    background: url(../images/india-flag.jpg) no-repeat;
    width: 33px;
    height: 33px;
    border: 1px solid #fff;
    border-radius: 50px;
    z-index: 2;
}


.contact-container .pt-cnt:nth-child(2) .contc-block:before {
    content: 'Our Branch Office';
    position: absolute;
    z-index: 1;
    top: -15px;
    left: 15px;
    background: #fff;
    border-radius: 50px;
    padding: 5px 15px 5px 25px;
    font-family: GothamMedium;
    color: #111;
}


.contact-container .uk-flag .contc-block:after {
    content: '';
    position: absolute;
    top: -20px;
    left: 0px;
    background: url(../images/uk-flag.jpg) no-repeat;
    width: 33px;
    height: 33px;
    border: 1px solid #fff;
    border-radius: 50px;
    z-index: 2;
}

.contact-container .pt-cnt:nth-child(3) .contc-block:before {
    content: 'Our Branch Office';
    position: absolute;
    z-index: 1;
    top: -15px;
    left: 15px;
    background: #fff;
    border-radius: 50px;
    padding: 5px 15px 5px 25px;
    font-family: GothamMedium;
    color: #111;
}

.contact-container .ind-flag .contc-block:before {
    content: 'Head Office';
}

.contact-container .uk-flag .contc-block:before {
    content: 'Our Branch Office';
}

.contact-container .aus-flag .contc-block:before {
    content: 'Our Branch Office';
}



.contact-container .aus-flag .contc-block:after {
    content: '';
    position: absolute;
    top: -20px;
    left: 0px;
    background: url(../images/australia-flag.jpg) no-repeat;
    width: 33px;
    height: 33px;
    border: 1px solid #fff;
    border-radius: 50px;
    z-index: 2;
}

.contact-container .pt-cnt:first-child .contc-block {
    background: rgba(9, 174, 236, 0.1);
}

.contact-container .pt-cnt:nth-child(2) .contc-block {
    background: rgba(255, 255, 255, 0.1)
}

.contact-container .pt-cnt:nth-child(3) .contc-block {
    background: rgba(255, 192, 0, 0.2)
}

.contact-container .contc-block:hover {
    border-color: #94d2ff
}

.contact-container .contc-block i {
    background: #0170c1;
    width: 80px;
    height: 80px;
    border-radius: 30px 30px 0px 30px;
    text-shadow: 1px 1px 3px #666;
    text-align: center;
    margin-bottom: 15px;
    line-height: 80px;
    color: #fff;
    font-size: 35px;
}

.contact-container .contc-block .c-icon-content {}

.contact-container .contc-block .c-icon-content h5 {
    font-weight: 300;
    font-size: 1.5em;
    line-height: 1.2em;
    font-family: GothamMedium;
    color: #fff;
}

.contact-container .contc-block .c-icon-content p {
    text-align: center;
    line-height: 20px;
    font-family: GothamMedium;
    color: #fff;
}

.hobg {
    background: #0170c1
}

.whatsapp-sticky {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    left: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.whats-sticky {
    margin-top: 16px;
}

.whatsapp-sticky:hover,
.whatsapp-sticky:active,
.whatsapp-sticky:focus {
    color: #fff
}
